
OpenKC - Bug #13

okc will not start: okc_start_server: error: could not create thread: EAGAIN

2011-04-11 16:21 - Matthias Schöpfer

Status: Closed Start date: 2011-04-11

Priority: Normal Due date:  

Assignee: Matthias Schöpfer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

okc will not start: okc_start_server: error: could not create thread: EAGAIN

This is new as of Kernel Update to 2.6.37-gentoo-r4

Associated revisions

Revision 41 - 2011-04-11 16:27 - Matthias Schöpfer

Closes 13

Fixes Bug with Kernel 2.6.37-gentoo-r4 (and maybe other Kernels from

2.6.37 and later)

History

#1 - 2011-04-11 16:31 - Matthias Schöpfer

- Status changed from New to Resolved

There seems to be an problem with the mlockall (MCL_FUTURE) directive. For the time being, mlockall will be disabled.

#2 - 2011-06-10 10:47 - Matthias Schöpfer

- Status changed from Resolved to Closed
